import { TestBed } from '@angular/core/testing';

import { FlightLegDialogService } from './flight-leg-dialog.service';

describe('FlightLegDialogService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: FlightLegDialogService = TestBed.get(FlightLegDialogService);
    expect(service).toBeTruthy();
  });
});
